
/* Work Sans:200;400;700 */

body{
   font-weight:400;
   font-size: 1.2rem;
   line-height: 1.6;
   color: #343435;
}
body,p{
   font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

header.masthead {
   height: 100vh;
   width:100%;
}

header.masthead-pages {
   height: 40vh;
   width:100%; 
   position: relative;
}
#verTour.masthead-pages {
   height: 55vh;
   width:100%;
   position: relative;
}

#mainNav {
   background-color: #212529;
}
#mainNav .navbar-toggler {
   padding: 0.75rem;
   font-size: 0.75rem;
   color: #fff;
   text-transform: uppercase;
   background-color: #dc2328;
   border: 0;
}
#mainNav .navbar-brand img {
   height: 4rem;
}
#mainNav .navbar-nav .nav-item .nav-link {
   color: #fff;
   letter-spacing: 0.1em;
   font-family: 'Work Sans', sans-serif;
   font-weight: 700;
   text-transform: uppercase;
   font-size: 0.9rem;
}
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
   color: #dc2328;
}

@media (max-width: 995px){
   .navbar-nav{
      text-align: center;
   }
   
   #mainNav .navbar-nav .nav-item .nav-link {
      font-weight: 200 !important ;
      font-size: 1.5rem;
   }
   
}

@media (min-width: 992px) {
   #mainNav {
      padding-top: 1.5rem;
      padding-bottom: 1.5rem;
      border: none;
      background-color: transparent;
      transition: padding-top 0.3s ease-in-out, padding-bottom 0.3s ease-in-out;
   }
   
   #mainNav .navbar-brand img {
      height: 4rem;
      transition: height 0.3s ease-in-out;
   }
   #mainNav.navbar-shrink {
      padding-top: 0.5rem;
      padding-bottom: 0.5rem;
      background-color: #f4f4f4;
      box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
   }
   #mainNav.navbar-shrink .navbar-brand svg,
   #mainNav.navbar-shrink .navbar-brand img {
      height: 3.4rem;
   }
   #mainNav .navbar-nav .nav-item {
      margin-right: 1rem;
   }
   #mainNav .navbar-nav .nav-item:last-child {
      margin-right: 0;
   }
   #mainNav.navbar-shrink .nav-item .nav-link {
      color: #000000;
      letter-spacing: 0.0625em;
   }
}

/* FOOTER
---------------------------------------------------*/
footer, footer a{
   color:#dbdbdb;
}



/* Home
---------------------------------------------------*/
.homeTours .content-place-info{
   background: #ffffff !important;
}
/* end
---------------------------------------------------*/


.inspiring-place{
  transition: ease all 0.4s; 
}

.content-place, .inspiring-place .bg-cover{
   height: 280px;
   
}

.overlay-place{
   background: rgb(15,15,15);
   background: linear-gradient(0deg, rgba(15,15,15,0) 0%, rgba(15,15,15,0.1) 100%);
   height: 100%;
   transition: ease all 0.4s;
}
.content-place:hover .overlay-place{
   background: linear-gradient(0deg, rgba(15,15,15,0.2) 0%, rgba(15,15,15,0.5) 100%);
   
}

.content-place .duration-place{
   position:absolute; bottom:25px;  
   border-top-right-radius: 25px; 
   border-bottom-right-radius: 25px; 
   width: 110px;
   left:0px; color:#ffffff; background:#666666; padding:5px 20px 5px 20px;
   font-size: 0.9rem;
   transition: ease all 0.2s;
}

.content-place:hover .duration-place{
   width: 140px;
   padding:5px 20px 5px 25px;
   background:#dc2328;
}



.content-place-info{
   font-size: 1rem;
   padding:20px 30px;
   margin-top: -0.2rem !important;
   border: 1px solid #eeeeee;
   border-bottom-right-radius: .25rem!important;
   border-bottom-left-radius: .25rem!important;
   min-height: 200px;
}



.inspiring-place:hover{
   box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.inspiring-place .duration-place{
   position:absolute; bottom:-20px;  
   border-radius: 25px;
   left: 0; right: 0;
   margin: 0 auto;
   width: 130px;
   opacity: 0;
   text-align: center !important;
   color:#ffffff; background:#666666; padding:8px 10px;
   transition: ease all 0.2s;
}

.inspiring-place:hover .duration-place{
   width: 150px;
   opacity: 1;
   background:#dc2328;
}



/* Transfers
---------------------------------------------------*/
#book-transfer button{
   margin-top:30px;
}
.aside-transfers #book-transfer button{
   margin-top:0px !important;
}

.aside-transfers #book-transfer .col{
   min-width: 100% !important;
   margin-bottom:15px;
}

.aside-transfers button{
   display: none !important;
}


@media (min-width: 992px) {
   .aside-transfers .sticky-top{
      top:100px;
   }
}


.wizard {
   width: 100%;
   position: relative; 
}

.wizard > .steps .current-info, .wizard > .steps .number {
   display: none; 
}

.wizard > .steps ul {
   display: flex;
   justify-content: center; 
}

.wizard > .steps li a {
   display: inline-block;
   width: 12px;
   height: 12px;
   background: #e9e0cf;
   margin-right: 78px;
   position: relative; 
}
.wizard > .steps li a:before {
   content: "";
   width: 58px;
   height: 2px;
   background: #e9e0cf;
   position: absolute;
   right: 22px;
   top: 5px; 
}
.wizard > .steps li a:after {
   content: "";
   width: 0;
   height: 2px;
   background: #dc2328;
   position: absolute;
   left: -68px;
   top: 5px;
   transition: all 0.3s ease; 
}
.wizard > .steps li.first a {
   background: #dc2328; 
}
.wizard > .steps li.checked a {
   background: #dc2328; 
}
.wizard > .steps li.checked a:after {
   width: 58px; 
}
.wizard > .steps li:last-child a {
   margin-right: 0; 
}
.wizard > .steps li:first-child a:before {
   display: none; 
}
.wizard > .steps li:first-child a:after {
   display: none; 
}


.actions {
   width: 100%;
}
.actions ul {
   display: flex; 
   float: right;
}
.actions li a {
   padding: 0;
   border: none;
   display: inline-flex;
   height: 41px;
   width: 135px;
   align-items: center;
   background: #e9e0cf;
   color: #666;
   cursor: pointer;
   position: relative;
   padding-left: 28px; 
}


.actions li a:hover {
   background: #cfc7b8; 
}
.actions li:first-child a {
   width: 144px;
   /* padding-left: 48px;  */
}

.actions li:nth-child(2) a, .actions li:last-child a {
   margin-left: 20px; 
}
.actions li:last-child a {
   width: 124px;
   background: #dc2328;
   color: #fff; 
}
.actions li:last-child a:hover {
   background: #bb2025; 
}

.actions li[aria-disabled="true"] a {
   opacity: 0;
   transition: all 0.5s; 
}
.actions li[aria-disabled="false"] ~ li a {
   background: #dc2328;
   color: #fff; 
}
.actions li[aria-disabled="false"] ~ li a:hover {
   background: #bb2025; 
}


@media (max-width: 991px) {
   .wizard {
      max-width: 768px; 
   }
}




@media (max-width: 767px) {
   .inner {
      display: block;
      box-shadow: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      -ms-box-shadow: none;
      -o-box-shadow: none; 
   }
   
   
   .form-content {
      width: 100%;
      padding: 30px 0; 
   }
   
   .form-group {
      display: block; 
   }
   .form-group .form-holder, .form-group .select {
      width: 100%;
      margin-right: 0;
      margin-bottom: 18px; 
   }
   
   .checkbox-circle {
      width: 100%; 
   }
   
   .wizard {
      height: 100%; 
   }
   
}









/* Helpers
---------------------------------------------------*/

ul {
   padding: 0;
   margin-bottom: 30px;
   list-style: none; 
}

a{text-decoration: none !important;}
@media (min-width: 768px){
   .page-title{
      font-size: 2.5rem !important;
   }
   .aside-img{
      height:100%; min-height:470px; max-height:500px;
   }
   
   .pb-6, .pb-lg-6{padding-bottom:4rem !important;}
   .pt-6, .pt-lg-6{padding-top:4rem;}
   .py-6{padding-bottom:4rem; padding-top:4rem !important;}
}


@media (max-width: 767px){
   .aside-img{
      height:350px;
   } 
   
   .page-title{
      font-size: 1.9rem !important;
   }  
   
   .pb-6, .pb-lg-6{padding-bottom:2rem !important;}
   .pt-6, .pt-lg-6{padding-top:2rem;}
   .py-6{padding-bottom:2rem; padding-top:2rem !important;}
}

.paragraphMb0 p{
   margin-bottom: 0;
}


.bg-light {background-color: #f0f0f0 !important;}
.bg-white {background-color: white;}
.bg-dark {background-color: #292626 !important;}
.bg-primary {background-color: #dc2328 !important; color:#ffffff !important;}


.overlay-bg{
   background: rgba(0, 0, 0, 0.45) none repeat scroll 0% 0%;
   position: absolute;
   z-index: 1;
   height: 100%;
   width: 100%;
   transition: all ease 0.3s;
}

.bg-cover {
   -webkit-background-size: cover !important;
   -moz-background-size: cover !important;
   -o-background-size: cover !important;
   background-size: cover !important;
   width: 100%;
   background-position: center center;
   position: relative;
   color:#000000;
}

.img-cover{
   object-fit:cover;
}


label.is-invalid{
   border:1px solid #dc3545 !important;
}


/* Font sizes
---------------------------------------------------*/

.fsize3_8rem {
   font-size: 3.8rem;
}

.fsize3rem {
   font-size: 3rem;
}

.fsize2_8rem {
   font-size: 2.8rem;
}

.fsize2_5rem {
   font-size: 2.5rem;
}

.fsize2_2rem {
   font-size: 2.2rem;
}

.fsize2rem {
   font-size: 2rem; line-height: 1 !important;
}

.fsize1_7rem {
   font-size: 1.7rem;
}

.fsize1_5rem {
   font-size: 1.5rem;
}

.fsize1_3rem {
   font-size: 1.3rem;
   line-height: 1.5rem;
}
.fsize1_2rem {
   font-size: 1.2rem;
   line-height: 1.4rem;
}
.fsize1_1rem {
   font-size: 1.1rem;
}
.fsize1_2rem {
   font-size: 1.2rem;
}

.fsize1rem {
   font-size: 1rem;line-height: 1.7;
}

.fsize0_9rem {
   font-size: 0.9rem !important;
   
}

.fsize0_8rem {
   font-size: 0.8rem !important;
}

.fsize0_7rem {
   font-size: 0.7rem !important;
}

.fsize0_6rem {
   font-size: 0.6rem !important;
}

.fsize0_5rem {
   font-size: 0.5rem !important;
}

.fw200{font-weight:200 !important;}
.fw400{font-weight:400 !important;}
.fw500{font-weight:500 !important;}
.fw600{font-weight:600 !important;}
.fw700{font-weight:700 !important;}
.fw800{font-weight:800 !important;}


/* Text and titles
---------------------------------------------------*/
.text-primary{color:#dc2328 !important;}
.text-dark{color:#292626 !important;}
.text-black{color:#000000 !important;}
.text-white{color:#ffffff !important;}
.text-light{ color:#c9c9c9 !important;}
.ls-1{
   letter-spacing: 1px;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6, .googleFont{
   font-family: 'Work Sans', sans-serif;
} 

@media (min-width:1024px){
   .h1{font-size: 3rem;}
}



/* Forms
---------------------------------------------------*/
.form-control {
   display: block;
   width: 100%;
   font-size: 1rem;
   font-weight: 400;
   line-height: 1.5;
   color: #495057;
   background-color: #E9ECEF !important;
   background-clip: padding-box;
   border: none !important;
   border-radius: 0;
}
textarea.form-control {
   padding: 1rem .75rem;
}

.form-group{
   margin-bottom:0 !important;
}



/* Links / menus
---------------------------------------------------*/
a{
   color:#000000;
   transition: all ease 0.3s !important;
}
a:focus {outline: none;}
a:hover, a.active{
   color:#dc2328;
   text-decoration: none;
}

.btn{border-radius:0% !important;}
.btn-primary, .btn-primary:focus, .btn-primary:active  {
   color: #fff;
   background-color: #dc2328;
   border:none !important;
}

.btn-primary:hover {
   color: #fff;
   background-color: #bb2025;
   
}

.btn-outline-primary {
   color: #dc2328;
   border-color: #dc2328;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
   color: #ffffff !important;
   background-color: #dc2328;
   border-color: #dc2328;  
}

.sidenav {
   display: none !important;
}

.sidenav {
   display: block !important;
   height: 93vh !important;
   width: 100%;
   max-width: 992px;
   position: fixed;
   z-index: 1030;
   bottom: -100%;
   background-color: rgb(33, 33, 36) !important;
   overflow: auto !important;
   text-align:left;
   left: 0;
}

.sidenav ul li{border-bottom:1px solid #333333; padding:8px 0;}
.sidenav ul li a{color:#ffffff;}
.sidenav ul li a.active {
   color: #ffffff !important;
   text-decoration: none;
}

.sidenav .sidenav-menu.active{
   color:#ffffff !important;
}